/* 黑色欄目標題 */
.blackbiaoti  {	COLOR: #000000; TEXT-DECORATION: none; FONT-FAMILY: "Tahoma", "Verdana", "sans-serif", "arial"; font-weight: bold;line-height:135%; font-size:14px;}
.blackbiaoti td {	COLOR: #000000; TEXT-DECORATION: none; font-weight: bold;line-height:150% ;font-size:14px;}
.blackbiaoti A:link{ font-weight:none; font-size:14px;}



/* 類表文字 */
.liebiao td  {	COLOR: #181A71; FONT-SIZE: 13px;TEXT-DECORATION: none;bold;line-height:150%}
.liebiao A:link {	COLOR: #181A71; TEXT-DECORATION: none; font-size:13px;bold;line-height:150% }
.liebiao A:visited {	COLOR: #181A71; TEXT-DECORATION: none;font-size:13px;bold;line-height:150%}
.liebiao A:active {	COLOR: #181A71; TEXT-DECORATION: underline;font-size:13px; bold;line-height:150%}
.liebiao A:hover {	COLOR: #181A71; TEXT-DECORATION: underline;font-size:13px; bold;line-height:150%}
/*圖片新聞*/
.liebiao1 td  {	COLOR: #000000; FONT-SIZE: 13px;TEXT-DECORATION: none;bold;line-height:150%}
.liebiao1 A:link {	COLOR: #000000; TEXT-DECORATION: none; font-size:13px;bold;line-height:150% }
.liebiao1 A:visited {	COLOR: #000000; TEXT-DECORATION: none;font-size:13px;bold;line-height:150%}
.liebiao1 A:active {	COLOR: #000000; TEXT-DECORATION: underline;font-size:13px; bold;line-height:150%}
.liebiao1 A:hover {	COLOR: #000000; TEXT-DECORATION: underline;font-size:13px; bold;line-height:150%}

/* 左上欄目導航 */
.leftmenu {	COLOR: #ffffff; TEXT-DECORATION: none;; font-weight: bold;}
.leftmenu td  {	COLOR: #ffffff; TEXT-DECORATION: none;; font-weight: bold;}
.leftmenu A:link {	COLOR: #ffffff; TEXT-DECORATION: none; font-weight: bold;}
.leftmenu A:visited {	COLOR: #ffffff; TEXT-DECORATION: none;font-weight: bold;}
.leftmenu A:active {	COLOR: #ffffff; TEXT-DECORATION: underline; font-weight: bold;}
.leftmenu A:hover {	COLOR: #ffffff; TEXT-DECORATION: underline; font-weight: bold;}

/*二級目錄*/
.ejml   { COLOR: #ffffff; TEXT-DECORATION: none;font-size:14px;}
.ejml td  {	COLOR: #ffffff; TEXT-DECORATION: none;font-size:14px;}
.ejml A:link { COLOR: #ffffff; TEXT-DECORATION: none;font-size:14px;}
.ejml A:visited { COLOR: #ffffff; TEXT-DECORATION: none;font-size:14px;}
.ejml A:active { COLOR: #ffffff; TEXT-DECORATION: underline;font-size:14px;}
.ejml A:hover { COLOR: #ffffff; TEXT-DECORATION: underline;font-size:14px;}

/*新聞頭圖摘要*/
.xwzy {COLOR: #333333;FONT-SIZE: 13px;LINE-HEIGHT: 160%;}
.xwzy td {COLOR: #333333; FONT-SIZE: 13px; LINE-HEIGHT: 160%;}
.xwzy A:link {FONT-SIZE: 13px; COLOR: #333333; TEXT-DECORATION: none; LINE-HEIGHT: 160%;}
.xwzy A:visited {FONT-SIZE: 13px; COLOR: #333333; TEXT-DECORATION: none; LINE-HEIGHT: 160%;}
.xwzy A:active {FONT-SIZE: 13px; COLOR: #333333; TEXT-DECORATION: underline; LINE-HEIGHT: 160%;}
.xwzy A:hover {FONT-SIZE: 13px; COLOR: #333333; TEXT-DECORATION: underline; LINE-HEIGHT: 160%;}
.xwzy img{margin-bottom:15px;margin-right:15px;}

/*公告文字*/
.ggwz {	COLOR: #959595; TEXT-DECORATION: none;font-size:12px;}
.ggwz td  {	COLOR: #959595; TEXT-DECORATION: none;font-size:12px;}
.ggwz A:link {	COLOR: #959595; TEXT-DECORATION: none; font-size:12px;}
.ggwz A:visited {	COLOR: #959595; TEXT-DECORATION: none;font-size:12px;}
.ggwz A:active {	COLOR: #959595; TEXT-DECORATION: underline;font-size:12px;}
.ggwz A:hover {	COLOR: #959595; TEXT-DECORATION: underline;font-size:12px;}

/*列表文字*/
.lbwz {COLOR: #181A71;FONT-SIZE: 13px;LINE-HEIGHT: 200%;font-weight: bold;}
.lbwz td {COLOR: #181A71; FONT-SIZE: 13px; LINE-HEIGHT: 200%;font-weight: bold;}
.lbwz A:link {FONT-SIZE: 13px; COLOR: #181A71; TEXT-DECORATION: none; LINE-HEIGHT: 200%;font-weight: bold;}
.lbwz A:visited {FONT-SIZE: 13px; COLOR: #181A71; TEXT-DECORATION: none; LINE-HEIGHT: 200%;font-weight: bold;}
.lbwz A:active {FONT-SIZE: 13px; COLOR: #181A71; TEXT-DECORATION: underline; LINE-HEIGHT: 200%;font-weight: bold;}
.lbwz A:hover {FONT-SIZE: 13px; COLOR: #181A71; TEXT-DECORATION: underline; LINE-HEIGHT: 200%;font-weight: bold;}

.leftmenu1 {	COLOR: #616161; TEXT-DECORATION: none;; font-weight: bold;font-size:14px;}
.leftmenu1 td  {	COLOR: #616161; TEXT-DECORATION: none;; font-weight: bold;font-size:14px;}
.leftmenu1 A:link {	COLOR: #616161; TEXT-DECORATION: none; font-weight: bold;font-size:14px;}
.leftmenu1 A:visited {	COLOR: #616161; TEXT-DECORATION: none;font-weight: bold;font-size:14px;}
.leftmenu1 A:active {	COLOR: #616161; TEXT-DECORATION: underline; font-weight: bold;font-size:14px;}
.leftmenu1 A:hover {	COLOR: #616161; TEXT-DECORATION: underline; font-weight: bold;font-size:14px;}

.aa {	COLOR: #333333; TEXT-DECORATION: none;font-size:13px;}
.aa td  {	COLOR: #333333; TEXT-DECORATION: none;font-size:13px;}
.aa A:link {	COLOR: #333333; TEXT-DECORATION: none;font-size:13px;}
.aa A:visited {	COLOR: #333333; TEXT-DECORATION: none;font-size:13px;}
.aa A:active {	COLOR: #333333; TEXT-DECORATION: underline; font-size:13px;}
.aa A:hover {	COLOR: #333333; TEXT-DECORATION: underline; font-size:13px;}

/*新聞頭條標題*/
.bt {	COLOR: #000000; TEXT-DECORATION: none;; font-weight: bold;font-size:24px;}
.bt td  {	COLOR: #000000; TEXT-DECORATION: none;; font-weight: bold;font-size:24px;}
.bt A:link {	COLOR: #000000; TEXT-DECORATION: none; font-weight: bold;font-size:24px;}
.bt A:visited {	COLOR: #000000; TEXT-DECORATION: none;font-weight: bold;font-size:24px;}
.bt A:active {	COLOR: #000000; TEXT-DECORATION: underline; font-weight: bold;font-size:24px;}
.bt A:hover {	COLOR: #000000; TEXT-DECORATION: underline; font-weight: bold;font-size:24px;}